/*body { margin: 0px; background: #cccc99; background-image: url(/images/style-bg.jpg); }*/
body { margin: 2px; background:#EDECE7; }

/*Main table style*/
TABLE.maintable {border:1px solid #CCCCCC;}
TABLE.vline {background:#F8F8F3;} /*border-right:1px solid #E1E1E1;*/
TR.leftmenu {background:#F8F8F3;}
TD.vline {background:#F8F8F3;}

.maincontent {font-family:arial, helvetica, sans-serif; font-size: 12px; padding-left: 5px; background:#FFFFFF; width:470px;}
.trophy_details {font-family:arial, helvetica, sans-serif; font-size: 12px; padding: 5px, 8px, 5px, 8px; 
background:#FFFFFF; border: 1px solid #000000;}

/* box styles*/
.buzz_box {	
	position:static;
	left:625px;
	width:165px;
	height:147px;
	background-image:url(graphics/buzz_box_med.gif);
	background-repeat:no-repeat;
}

.story_box {	
	position:static;
	left:625px;
	width:165px;
	height:147px;
	background-image:url(graphics/story_box_med.gif);
	background-repeat:no-repeat;
}

.box_content {
	position:static;
	top:0px;
	left:0px;
	width:180px;
	padding-top:12px;
}
ul.buzz_box {
	margin-left:15px;
	 }


/*Box Link Styles */
.buzz_box_text {font-family: verdana, tahoma, arial; font-size: 10px; padding-top:23px; padding-left:5px; line-height:11px; vertical-align:top; }
a.buzz_box_text:link {text-decoration: none;}
a.buzz_box_text:visited {text-decoration: none;}
a.buzz_box_text:hover {text-decoration: underline;}
a.buzz_box_text:link:hover {text-decoration: underline;}
a.buzz_box_text:visited:hover {text-decoration: underline;}

/*Left Hand navigation Menu styles*/
.menulisttextlinked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
    color: #003366;
	text-decoration: none;}
a.menulisttextlinked:hover {
	font-weight: bold;
	text-decoration: underline;}
a.menulisttextlinked:link:hover {
	color: #003366;
	text-decoration: underline;}
a.menulisttextlinked:visited:hover {
	color: #003366;
	text-decoration: underline;}
	
/*submenu (top of body area) Menu styles*/
.submenutextlinked_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003366;}
.submenutextlinked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;}
	
a.submenutextlinked:link {color: #003366;text-decoration: none;}
a.submenutextlinked:visited {color: #003366;text-decoration: none;}
a.submenutextlinked:hover {text-decoration: underline;}
a.submenutextlinked:link:hover {text-decoration: underline;}
a.submenutextlinked:visited:hover {text-decoration: underline;}
	
/*Footer styles*/
.footpipes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #978F6C;}
	
.footlinkrow {
	padding-right:12px;
}

.foottextlinked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
	
a.foottextlinked:link {color: #000000;text-decoration: none;}
a.foottextlinked:visited {color: #000000;text-decoration: none;}
a.foottextlinked:hover {text-decoration: underline;}
a.foottextlinked:link:hover {text-decoration: underline;}
a.foottextlinked:visited:hover {text-decoration: underline;}

/*Copyright link styles*/

.crlinked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003366;}
	
a.crlinked:link {color: #003366;text-decoration: none;}
a.crlinked:visited {color: #003366;text-decoration: none;}
a.crlinked:hover {text-decoration: underline;}
a.crlinked:link:hover {text-decoration: underline;}
a.crlinked:visited:hover {text-decoration: underline;}

/*Contact Information styles*/

.sm_contact { font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; color: #FFFFFF; 
text-align:center; background:#978F6C;}
a.sm_contact:link {color: #FFFFFF;text-decoration: none;}
a.sm_contact:visited {color: #FFFFFF;text-decoration: none;}
a.sm_contact:hover {text-decoration: underline;}
a.sm_contact:link:hover {text-decoration: underline;}
a.sm_contact:visited:hover {text-decoration: underline;}

.maps { font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; color: #990000; text-align:center;}
a.maps:link {color: #990000;text-decoration: none;}
a.maps:visited {color: #990000;text-decoration: none;}
a.maps:hover {text-decoration: underline;}
a.maps:link:hover {text-decoration: underline;}
a.maps:visited:hover {text-decoration: underline;}

a.top10_list:link {color: #000099;text-decoration: none;}
a.top10_list:visited {color: #000099;text-decoration: none;}
a.top10_list:hover {text-decoration: underline;}
a.top10_list:link:hover {text-decoration: underline;}
a.top10_list:visited:hover {text-decoration: underline;}

a.manage_results:link {color: #C10000;text-decoration: none;}
a.manage_results:visited {color: #C10000;text-decoration: none;}
a.manage_results:hover {text-decoration: underline;}
a.manage_results:link:hover {text-decoration: underline;}
a.manage_results:visited:hover {text-decoration: underline;}

/*left navigation styles */
.left_gutter { background:#978F6C;}

.left_subscribe { color: #FFFFFF; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px;  
text-align:left;  padding-left: 12px; padding-right: 5px; font-weight:bold;}

.right_learn_more { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; 
text-align:right; padding-top: 5px; padding-right: 5px; font-weight:normal;}
a.right_learn_more:link {text-decoration: none;}
a.right_learn_more:visited {color: #000000;text-decoration: none;}
a.right_learn_more:hover {text-decoration: underline;}
a.right_learn_more:link:hover {text-decoration: underline;}
a.right_learn_more:visited:hover {text-decoration: underline;}

.left_learn_more { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; 
text-align:left; padding-left: 5px; padding-top: 5px; font-weight:normal;}
a.left_learn_more:link {text-decoration: none;}
a.left_learn_more:visited {color: #000000;text-decoration: none;}
a.left_learn_more:hover {text-decoration: underline;}
a.left_learn_more:link:hover {text-decoration: underline;}
a.left_learn_more:visited:hover {text-decoration: underline;}

.text_links {font-family: arial, helvetica, sans-serif; font-size: 12px;}
a.text_links:link {text-decoration: none;}
a.text_links:visited {text-decoration: none;}
a.text_links:hover {text-decoration: underline;}
a.text_links:link:hover {text-decoration: underline;}
a.text_links:visited:hover {text-decoration: underline;}

.see_more { color: #FFFFFF; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; 
text-align:left; padding-left: 5px; padding-top: 5px; font-weight:normal;}
a.see_more:link {text-decoration: none;}
a.see_more:visited {color: #FFFFFF;text-decoration: none;}
a.see_more:hover {text-decoration: underline;}
a.see_more:link:hover {text-decoration: underline;}
a.see_more:visited:hover {text-decoration: underline;}


p { font-family: arial, helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 16px; 
margin-top: 12px; margin-bottom: 12px; }

/* font styles are included in ul and ol tags to fix a bug in Netscape 4 */
ul { list-style: square; font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; 
line-height: 16px; margin-top: 12px; margin-bottom: 12px; }
ul.sponsor { list-style: disc;}
ol { font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; 
margin-top: 12px; margin-bottom: 12px; }
li { font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; }

h1 { font-family: arial, helvetica, sans-serif; font-size: 30px; font-weight: bold; color: #000000; 
line-height: 30px; margin-top: 12px; margin-bottom: 12px; }
h2 { font-family: arial, helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000000; 
line-height: 24px; margin-top: 12px; margin-bottom: 12px; }
h3 { font-family: arial, helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; 
line-height: 18px; margin-top: 12px; margin-bottom: 12px; }
h4 { font-family: arial, helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; 
line-height: 14px; margin-top: 8px; margin-bottom: 8px; }
h5 { font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; 
line-height: 12px; margin-top: 6px; margin-bottom: 6px; }
h6 { font-family: arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; 
line-height: 10px; margin-top: 4px; margin-bottom: 4px; }

/* blockquote { font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; }*/

/* This style is used to accommodate Netscape 4.7 */
.bg-content { background-image: url(/images/style-bg-content.jpg); background-repeat: no-repeat; }

.nobr { white-space: nowrap; }
.req_content { font-family: arial, helvetica, sans-serif; font-size: 12px; color: #990000; line-height: 16px; }
.sm_content { font-family: arial, helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 12px; }
.sm_wht_content { font-family: arial, helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 12px; }
.footer { font-family: arial, helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 12px; }
.content { font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; }
.pdf_text { font-family: arial, helvetica, sans-serif; font-size: 11px; color: #003366;}
.formcontent { font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px;  
font-weight: bold;}
.formtexthdr { font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px;  
font-weight: bold; text-align:right;}
.ind_content { font-family: arial, helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 16px;}
.sm_header { font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; 
line-height: 14px;}
.header { font-family: arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; 
line-height: 20px; margin-top: 12px; margin-bottom: 12px; }
.pgtitle { font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; 
line-height: 20px;}
#textnav p { font-family: arial, helvetica, sans-serif; text-align: center; font-size: 11px; font-weight: bold; }
#disclaimer-1 p { font-family: arial, helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 13px; 
text-align: center; }
.form_titles {COLOR:#000000; FONT-WEIGHT:bold; FONT-SIZE:12px; text-align:left; padding-left: 0px; 
padding-right: 0px;}
.top10_title {font-weight: bold; COLOR:#000099; FONT-SIZE:13px;}
.results_tour_title {font-weight: bold; COLOR:#000000; FONT-SIZE:15px;}
.top10_list {COLOR:#000000; FONT-WEIGHT:normal; FONT-SIZE: 13px; line-height:16px; text-align: left; 
vertical-align: top; }
.list_title {font-family: verdana, arial, helvetica, sans-serif; COLOR:#000000; FONT-WEIGHT:bold; 
FONT-SIZE: 11px; line-height:12px; }
.manage_results {COLOR:#C10000; FONT-WEIGHT:normal; FONT-SIZE: 13px; line-height:16px; text-align: left; 
vertical-align: top; }
.arrow {font-weight: normal; COLOR:#000000; FONT-SIZE:10px;}
.tn_img {border: 1px solid #000000;}
.photo_list {text-align:left; vertical-align:bottom; FONT-SIZE: 11px; font-weight: bold;}

/*scoresheet page styles*/
.sheet_hdr { font-family: arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000066; 
line-height: 20px; margin-top: 5px; margin-bottom:5px; text-align: center; text-decoration: none;}
.sheet_hdr2 { font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066; 
line-height: 16px; margin-top: 5px; margin-bottom:5px; text-align: center;}
.sheet_footnote { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 12px; text-align: left; background:#FFFFFF;}
.sheet_th { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #FFCC00; line-height: 14px; text-align: center; background:#000000;}
.sheet_title { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: left; background:#FFFFFF;}
.sheet_score { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: center; background:#FFFFFF;}
.sheet_pdf { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #0000FF; line-height: 14px; text-align: center; background:#FFFFFF;}
a.sheet_pdf:link {text-decoration: none;}
a.sheet_pdf:visited {text-decoration: none;}
a.sheet_pdf:hover {text-decoration: underline;}
a.sheet_pdf:link:hover {text-decoration: underline;}
a.sheet_pdf:visited:hover {text-decoration: underline;}

/*tour page styles*/
.tour_th { font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; font-weight: normal; 
color: #FFCC00; line-height: 14px; text-align: center; background:#000000;}
.tour_left { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: left; background:#FFFFFF; vertical-align:top;}
.tour_rt { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: right; background:#FFFFFF;vertical-align:top;}
.tour_gr { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: right; background:#80FF80;vertical-align:top;}
.tour_ol { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: right; background:#FFFF80;vertical-align:top;}
.tour_so { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: right; background:#FF8080;vertical-align:top;}
.tour_cw { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: right; background:#80FFFF;vertical-align:top;}
.tour_id { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; 
color: #000000; line-height: 14px; text-align: right; background:#C1C1E1;vertical-align:top;}

.tour_title {font-family: arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; 
line-height: 20px; padding-left: 8px; margin-top: 2px; margin-bottom: 6px;}
.maintourlist {color:#FFCC00; font-size:11px; font-family:verdana, arial, helvetica, san-serif; 
line-height: 13px; padding-left: 8px; }
.mainHHlist {color:#FFCC00; font-size:11px; font-family:verdana, arial, helvetica, san-serif; 
line-height: 13px; padding-left: 8px;}

/*HR styles*/
hr.show_hr {height: 1px; border-style:none; color: #978F6C; width:30%; margin-left: 6px;}
hr.hdr_hr {height: 1px; border-style:none; color: #978F6C; width:45%; margin-left: 6px;}

/*Links Page styles*/
.link_group {font-weight: normal; COLOR:#666666; FONT-SIZE:13px;}
.links_list {COLOR:#000000; FONT-WEIGHT:normal; FONT-SIZE: 12px; line-height:16px; text-align: left; 
vertical-align: top; padding-left: 5px; padding-right: 5px;}
.links_title {COLOR:#000099; FONT-WEIGHT:bold; FONT-SIZE:12px; text-align:left; padding-left: 0px; 
padding-right: 0px;}
a.links_title:link {text-decoration: none;}
a.links_title:visited {text-decoration: none;}
a.links_title:hover {text-decoration: underline;}
a.links_title:link:hover {text-decoration: underline;}
a.links_title:visited:hover {text-decoration: underline;}

A.pdf_text:link, 
A.pdf_text:visited 
	{TEXT-DECORATION: none; }
	
A.pdf_text:hover
	{TEXT-DECORATION: underline; }
	
/* guide service styles */
.hunt_details {font-family: arial, helvetica, sans-serif; font-size: 12px; margin-left: 5px; margin-right: 5px; }
.hunt_desc_hdr {font-family: arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; 
line-height: 20px; margin-left: 8px;}